.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ffe5b0ac-adb7-977a-c203-b6b5a18cd932 {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-ffe5b0ac-adb7-977a-c203-b6b5a18cd932 {
span.arrow-wrapper {
    display: none !important;
}
}.lfr-layout-structure-item-3ac68094-c143-f122-2d0f-74c91b87bf76 {
margin-bottom: 60px !important;
}
.lfr-layout-structure-item-8af7f6d0-78ed-d365-7c59-2a35ecf44b2f {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-4578d4f4-bf47-ab2a-649e-eb3858712d27 {
background-color: #D6D6D6 !important;
}
.lfr-layout-structure-item-2b23c09d-1d13-1d10-305f-3aa2f9af3a6a {
margin-bottom: 80px !important;
}
@media (max-width: 768px) {
    .first__line {
        width: 100% !important;
    }
    .second__line {
        width: 100% !important;
    }

}.lfr-layout-structure-item-8acd6682-9381-7f74-c07d-e0e4d7b2432a {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-ca939ac5-e852-f19a-b64b-f3eafcdb0f16 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-471b85d8-f33d-d294-a2a5-83a4f9e3b646 {
width: 1240px !important;
}
.lfr-layout-structure-item-91831d6b-ab1d-3b19-47c2-8abf7ad99612 {
margin-bottom: 60px !important;
}
.lfr-layout-structure-item-a8e4a476-d443-c08b-62d7-9bef1b9e0d51 {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-42912ed6-e323-bbf9-9b61-10cae20157c7 {
margin-bottom: 60px !important;
}
.lfr-layout-structure-item-3fc29642-022f-3455-bd2d-05b971167f19 {
width: 1240px !important;
}
.lfr-layout-structure-item-a5c4ab88-8960-ad77-6275-7caa4de93501 {
display: none !important;
}
.lfr-layout-structure-item-a281472f-2491-c0c3-6e5f-97a5951ba053 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-45a456b5-382b-116d-8577-9f0792ba99b7 {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-f73b786f-a4c9-f173-9d71-fab0c0443d23 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-b2fb7222-63c0-d178-ccd4-bc877b2970e5 {
margin-bottom: 60px !important;
}
.lfr-layout-structure-item-3df1bbb3-818c-822d-4f42-a6d2cf188200 {
margin-bottom: 60px !important;
}
.lfr-layout-structure-item-2b2d0f01-c7da-8adb-d6a8-56d4e117edc2 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-748573f3-1e7c-9365-2bc9-1b5faaf440d3 {
margin-bottom: 60px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-471b85d8-f33d-d294-a2a5-83a4f9e3b646 {
height: 0px !important;
margin-bottom: 60px !important;
width: 100% !important;
}
.lfr-layout-structure-item-3fc29642-022f-3455-bd2d-05b971167f19 {
width: 100% !important;
}
}